#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 800px;
	background-image: url(../images/leftBG.png);
	background-repeat: repeat-x;
	background-color: #390001;
}

#header {
	margin: 0;
	background-image: url(../images/header.png);
	height: 150px;
	width: 800px;
}

#left {
	float: left;
	width: 150px;
	background-image: url(../images/leftBG.png);
}

#right {
	margin: 0;
	float: left;
	width: 640px;
	height: 1% /* Holly hack for Peekaboo Bug */;
	background-color: #FFFFFF;
	background-image: url(../images/rightBG.png);
	background-repeat: repeat-y;
	background-position: right;
	padding: 5px;
}

#footer {
	clear: both;
	background: #A2A2A2;
}
body {
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
#home {
	background-image: url(../images/nav2.png);
	text-indent: -9999px;
	height: 50px;
	width: 150px;
	float: left;
}
#video {
	background-image: url(../images/nav2.png);
	text-indent: -9999px;
	background-position: 0px -50px;
	height: 50px;
	width: 150px;
	float: left;
}
#link3 {
	background-image: url(../images/nav2.png);
	text-indent: -9999px;
	background-position: 0px -100px;
	float: left;
	height: 50px;
	width: 150px;
}
#link4 {
	background-image: url(../images/nav2.png);
	text-indent: -9999px;
	background-position: 0px -150px;
	float: left;
	height: 50px;
	width: 150px;
}
#link5 {
	background-image: url(../images/nav2.png);
	text-indent: -9999px;
	background-position: 0px -200px;
	float: left;
	height: 50px;
	width: 150px;
}
#home a {
	float: left;
	height: 50px;
	width: 150px;
}
#video a {
	float: left;
	height: 50px;
	width: 150px;
}
#link3 a {
	float: left;
	height: 50px;
	width: 150px;
}
#link4 a {
	float: left;
	height: 50px;
	width: 150px;
}
#link5 a {
	float: left;
	height: 50px;
	width: 150px;
}
#home a:hover {
	background-image: url(../images/nav2.png);
	text-indent: -9999px;
	background-position: -150px 0px;
	height: 50px;
	width: 150px;
	float: left;
}
#video a:hover {
	background-image: url(../images/nav2.png);
	text-indent: -9999px;
	background-position: -150px -50px;
	height: 50px;
	width: 150px;
	float: left;
}
#link3 a:hover {
	background-image: url(../images/nav2.png);
	text-indent: -9999px;
	background-position: -150px -100px;
	float: left;
	height: 50px;
	width: 150px;
}
#link4 a:hover {
	background-image: url(../images/nav2.png);
	text-indent: -9999px;
	background-position: -150px -150px;
	float: left;
	height: 50px;
	width: 150px;
}
#link5 a:hover {
	background-image: url(../images/nav2.png);
	text-indent: -9999px;
	background-position: -150px -200px;
	float: left;
	height: 50px;
	width: 150px;
}
